@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
body{font-family: 'Open Sans', sans-serif;}
.montserrat{font-family: 'Montserrat', sans-serif;}

TD, INPUT, SELECT, TEXTAREA {

	font-size : 12px;

	color:#000000;

}



.page {

	color:#00576E;

	font-weight:100;

}



.top {

	color:#02586E;

	font-weight : bold;

	text-align : center;

}



.head {

	color:#0C0C6F;

	font-weight : bold;

}



.left {

	color:#02586E;

	font-weight : bold;

	font-size : 13px;

	text-align : right;

	white-space : nowrap;

}



.tablebold {

	font-weight : bold;

	color:#000000;

}



.list {

	color:#F37322;

	font-weight:bold;

	font-size:24px;

}



.message {

	color:#FF7910;

	font-weight:bold;

	font-size:16px;

}



.cellindent{

	padding-left : 6px;

	padding-right : 6px;

}



.pinfo{

	font-size : 11px;

	text-transform : uppercase;

	letter-spacing : 1px;

	padding-left : 30px;

	padding-right : 30px;

	color : #02586E;

	font-weight : 600;

}



.navact {

	color:#ffffff;

	font-size:11px;

	font-weight:bold;

	padding-right: 10px;

	text-decoration : none;

}



.asterisk	{

	color:#ff0000;

	font-size : 18px;

	font-weight : bold;

}



A:LINK {
	color:#E76118;
}







A.navi:LINK {

	color:#ffffff;

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	padding-right: 10px;

	text-decoration : none;

}



A.navi:VISITED {

	color:#ffffff;

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	padding-right: 10px;

	text-decoration : none;

}



A.navi:HOVER {

	color:#02586E;

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	padding-right: 10px;

	text-decoration : none;

}

A.navi:LINK{
	font-family: 'Open Sans', sans-serif;
}